#ext_pie #pie {
	background-image: url(../_img/fondo_pie_index.jpg);
}

/*-----------------------------------------------------------------*/
/*------------------------- SECCION 1 -----------------------------*/
/*-----------------------------------------------------------------*/

#div_seccion1 {
	float: left;
	width: 950px;
	background-image: url(../_img/index_seccion1.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 333px;
}
#div_seccion1 #div_carrusel {
	float: left;
	width: 774px;
}

#div_seccion1 ul {
	float: left;
	width: 774px;
	display: block;
	list-style: none;
	overflow: hidden;
	height: 320px;
}
#div_seccion1 li {
	display: block;
	float: left;
	width: 755px;
	background-repeat: no-repeat;
	background-position: top right;
	height: 320px;
	padding-left: 20px;
	padding-top: 48px;
}
#div_seccion1 li .titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FF8603;
	display: block;
	float: left;
	width: 500px;
	font-weight: bold;
	line-height: 28px;
	padding-bottom: 8px;
}
#div_seccion1 li .texto {
	float: left;
	display: block;
	width: 345px;
	line-height: 18px;
	padding-bottom: 20px;
}
#div_seccion1 li .texto span {
	font-weight: bold;
}
#div_seccion1 li .slogan {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	display: block;
	float: left;
	width: 500px;
}
#div_seccion1 .publi1 {
	background-image: url(../_img/index_publicidad1.jpg);
}
#div_seccion1 .publi2 {
	background-image: url(../_img/index_publicidad2.jpg);
}
#div_seccion1 .publi2 .titulo {
	padding-top: 32px;
}

/*-----------------------------------------------------------------*/
/*------------------- APARTADO ACCESO CLIENTES --------------------*/
/*-----------------------------------------------------------------*/

#div_seccion1 #div_acceso {
	float: right;
	background-image: url(../_img/index_ico_acceso.gif);
	background-repeat: no-repeat;
	padding-top: 62px;
	display: block;
	width: 165px;
	background-position: 10px 20px;
	padding-left: 10px;
}
#div_seccion1 #div_acceso p {
	width: 155px;
	display: block;
	color: #BD1A09;
	padding-bottom: 5px;
}
#div_seccion1 #div_acceso p:first-line {
	font-weight: bold;
	color: #1A171B;
	line-height: 16px;
}
#div_seccion1 #div_acceso label {
	float: left;
	width: 157px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	color: #1A171B;
}
#div_seccion1 #div_acceso label input {
	width: 149px;
	padding: 2px;
	border: 1px solid #666;
	font-size: 11px;
}
#div_seccion1 #div_acceso .autologin {
	float: left;
	font-size: 10px;
	margin-bottom: 3px;
	margin-right: 10px;
	width: 13px;
	border: 0;
}

#div_seccion1 #div_acceso .txt_sesion {
	font-weight: normal;
	padding-top: 0;
	width: 120px;
	color: #1A171B;
	float: left;
	font-size: 11px;
	padding-bottom: 3px;
}
#div_seccion1 #div_acceso .recordar {
	font-size: 11px;
	color: #1A171B;
	display: block;
	float: left;
	width: 155px;
	margin-top: 2px;
}
#div_seccion1 #div_acceso .recordar:hover {
	color: #000;
}
#div_seccion1 #div_acceso .entrar {
	float: right;
	width: 96px;
	display: block;
	background-image: url(../_img/index_bot_acceso.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight: bold;
	color: #BD1A09;
	font-size: 14px;
	padding-left: 15px;
	padding-top: 5px;
	height: 21px;
	text-decoration: none;
	margin-top: 20px;
}
#div_seccion1 #div_acceso .entrar:hover {
	background-position: 0px -26px;
}


/*-----------------------------------------------------------------*/
/*-------------------- APARTADO LATERAL ---------------------------*/
/*-----------------------------------------------------------------*/

#div_lateral {
	float: right;
	width: 175px;
	background-image: url(../_img/index_fondo_lateral.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FAF9F7;
	padding-top: 15px;
}

/*-----------------------------------------------------------------*/
/*------------------- ISO - GENERALITAT ---------------------------*/
/*-----------------------------------------------------------------*/

#div_lateral p {
	float: left;
	display: block;
	width: 175px;
	padding-bottom: 25px;
	border-bottom: 1px solid #E0E0DE;
}
#div_lateral p span {
	float: left;
	display: block;
	width: 175px;
	color: #828385;
	padding-left: 16px;
	width: 150px;
}
#div_lateral .certf_tit {
	font-size: 14px;
	padding-bottom: 10px;
}
#div_lateral .iso {
	background-image: url(../_img/ico_tuv.jpg);
	background-repeat: no-repeat;
	background-position: 39px 0px;
	padding-left: 20px;
	width: 125px;
	padding-top: 45px;
	height: 30px;
	font-size: 11px;
	padding-bottom: 15px;
	text-align: center;
}
#div_lateral p .generaltat {
	background-image: url(../_img/ico_generalitat.gif);
	background-repeat: no-repeat;
	background-position: 25px 0px;
	padding-top: 37px;
	padding-left: 25px;
	width: 125px;
	text-align: center;
	font-size: 11px;
}

/*-----------------------------------------------------------------*/
/*------------------------ CORREOS --------------------------------*/
/*-----------------------------------------------------------------*/

#div_lateral .correos {
	float: left;
	width: 167px;
	background-image: url(../_img/ico_correos.gif);
	background-repeat: no-repeat;
	background-position: 18px 0px;
	padding-top: 45px;
	margin-top: 15px;
	padding-left: 8px;
	padding-bottom: 25px;
	border-bottom: 1px solid #E0E0DE;
}
#div_lateral .correos a {
	float: left;
	display: block;
	width: 147px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../_img/index_bot_correos_pq.gif);
	color: #FFF;
	text-decoration: none;
	padding-left: 12px;
	padding-top: 7px;
	height: 20px;
	margin-top: 12px;
}
#div_lateral .correos .gr {
	background-image: url(../_img/index_bot_correos_gr.gif);
	height: 33px;
	padding-top: 5px;
}
#div_lateral .correos .gr:hover {
	background-position: 0px -38px;
}
#div_lateral .correos a:hover {
	background-position: 0px -27px;
}

/*-----------------------------------------------------------------*/
/*------------------- NUESTROS CLIENTES ---------------------------*/
/*-----------------------------------------------------------------*/

#div_lateral .clientes {
	float: left;
	width: 175px;
	display: block;
	color: #828385;
	text-align: center;
	padding-top: 15px;
	height: 250px;
	background-image: url(../_img/index_clientes.gif);
	background-repeat: no-repeat;
	background-position: 20px 50px;
}

/*-----------------------------------------------------------------*/
/*------------------------ SERVICIOS ------------------------------*/
/*-----------------------------------------------------------------*/

#div_servicios {
	float: left;
	width: 760px;
	padding-top: 15px;
}
#div_servicios ul {
	float: left;
	display: block;
	list-style: none;
	width: 190px;
	padding-left: 175px;
	padding-top: 63px;
	height: 230px;
	background-repeat: no-repeat;
	background-position: 0px 29px;
}
#div_servicios ul li {
	float: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FF8603;
	width: 167px;
	background-image: url(../_img/ico_flechas_naranjas.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	height: 35px;
}
#div_servicios ul .bot {
	padding-left: 0px;
	background-image: url(none);
	margin-top: 10px;
}
#div_servicios ul .bot a {
	float: left;
	width: 94px;
	display: block;
	color: #FFF;
	font-size: 12px;
	background-image: url(../_img/index_bot_servicios.jpg);
	background-position: 0px 0px;
	text-decoration: none;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 6px;
	height: 21px;
	background-repeat: no-repeat;
}
#div_servicios ul .bot a:hover {
	background-position: 0px -27px;
}
#div_servicios .marketing_trad {
	background-image: url(../_img/index_marketing_tradicional.jpg);
	border-bottom: 1px solid #B2B2B2;
	margin-bottom: 20px;
	width: 200px;
}
#div_servicios .marketing_dig {
	background-image: url(../_img/index_marketing_digital.jpg);
	border-bottom: 1px solid #B2B2B2;
	margin-bottom: 20px;
}
#div_servicios .manipulados {
	background-image: url(../_img/index_manipulados.jpg);
	width: 200px;
}
#div_servicios .otros {
	background-image: url(../_img/index_otros.jpg);
}
#div_servicios .otros .bot {
	margin-top: 45px;
}
